vich_uploader:
    db_driver: orm

    mappings:
        conversion_uploads:
            uri_prefix: /uploads/conversions
            upload_destination: '%kernel.project_dir%/public/tmp/conversions'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_update: true
            delete_on_remove: true
